.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.VmConfigFault
=======================
    :extends:

        `vim.fault.VimFault`_

  Base for configuration / environment issues that can be thrown when powering on or changing the configuration of a virtual machine. Subclasses of this fault is also used as recent why a migration can fail.

Attributes:




